Subject: [IGSSTATION-2116]: BOR1 receiver firmware upgrade
From: "Marek LEHMANN" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Mar 2008 15:14:28 +0100 (CET)

******************************************************************************
IGS Station Mail          06 Mar 06:14:31 PST 2008      Message Number 2116
******************************************************************************

Author: Marek Lehmann & Leszek Jaworski

Dear Colleagues,

According to IGSMail 5731 on March 6, 2008 at about 13:00 UTC,
the firmware in the BOR1 NETRS receiver was updated
to version 1.2-0 APR 26,2007.

An updated site log has been submitted to IGSCB and EPNCB.

Best regards
Maarek & Leszek

*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
*                                                                     *
*  Centrum Badan Kosmicznych PAN    | Space Research Centre P.A.S.    *
*  Obserwatorium Astrogeodynamiczne | Astrogeodynamical Observatory   *
*                             ______|______                           *
*   BOROWIEC,               PL 62-035 KORNIK                          *
*    tel. (+48 61)81 70 187 ext. 15    fax.: (+48 61)81 70 219        *
*                                                                     *
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*